"ISO_Language" = "bg_BG";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Отказ";
"YesButtonLabel" = "Да";
"NoButtonLabel" = "Не";
"RetryButtonLabel" = "Опитай отново";
"ID_1007" = "Моля, въведете вашето потребителско име и парола за следния прокси сървър:";
"ID_1008" = "Потребителско име:";
"ID_1009" = "Парола:";
"ID_1010" = "Запомни паролата ми";
"ID_1023" = "Няма актуализации";
"ID_1024" = "Понастоящем няма налични актуализации.";
"ID_1027" = "Изисква се рестартиране на компютъра";
"ID_1028" = "Компютърът трябва да се рестартира, преди да продължи актуализирането.  Искате ли да рестартирате сега?";
"ID_1029" = "Не може да се рестартира";
"ID_1030" = "Компютърът не може да се рестартира автоматично.  Моля, рестартирайте ръчно компютъра, за да продължите актуализирането.";
"ID_1035" = "Не може да се отвори лицензното споразумение";
"ID_1036" = "Лицензното споразумение не може да се отвори автоматично.  Можете да прегледате лицензното споразумение ръчно чрез въвеждане на \"%0\" във вашия уеб браузър.";
"ID_1037" = "Не може да се отвори лицензното споразумение";
"ID_1038" = "Лицензното споразумение не може да се отвори.";
"ID_1039" = "час";
"ID_1040" = "часа";
"ID_1041" = "минута";
"ID_1042" = "минути";
"ID_1043" = "секунда";
"ID_1044" = "секунди";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "По-малко от минута";
"ID_1048" = "Размер: %0";
"ID_1049" = "Размер на избраните актуализации: %0";
"ID_1050" = "Оценка за времето (dial-up): %0";
"ID_1051" = "Оценка за времето (широкочестотен канал): %0";
"ID_1070" = "Понастоящем няма налични актуализации.";
"ID_1071" = "Предпочитания";
"ID_1072" = "OK";
"ID_1073" = "Недостатъчни права";
"ID_1074" = "Adobe Updater може да се стартира само от потребители с администраторски права.";
"ID_1075" = "Следните компоненти не бяха изтеглени:\n\n";
"ID_1076" = "Файлът не може да се разкомпресира.";
"ID_1078" = "Няма достъп до имиджа на диска.";
"ID_1079" = "Отвори документ";
"ID_1080" = "Този документ изисква следния липсващ компонент: %0 (%1). Моля, кликнете върху OK, за да изтеглите актуализацията.";
"ID_1081" = "Отвори документ";
"ID_1082" = "Липсват някои компоненти, необходими за завършване на тази операция, но информация за тях може да е налична на уебсайта на Adobe. Искате ли да претърсите уебсайта на Adobe за липсващите компоненти?";
"ID_1131" = "Инсталиране на актуализация: %0";
"ID_1151" = "Налична е нова версия за инсталиране на Adobe Updater. Натиснете ОК, за да я инсталирате. \nЗабележка: Може да се наложи да удостоверите пълномощията си, за да инсталирате.";
"ID_1170" = "%0 неуспешно инсталиране.  ";
"ID_1210" = "Място за запис на изтеглени файлове";
"ID_1211" = "Изберете папка за запис на изтеглените файлове.";
"ID_2000" = "Инсталацията е непълна";
"ID_2001" = "Процесът на инсталиране срещна проблем.  Моля, изберете от следните опции:";
"ID_2002" = "Спри инсталирането и продължи по-късно.";
"ID_2003" = "Откажи тази актуализация и излез от програмата.";
"ID_2005" = "Рестартирай сега";
"ID_2006" = "Рестартирай по-късно";
"ID_2007" = "Вашата система трябва да се рестартира, за да продължите тази актуализация.  Ако изберете Рестартирай сега, Adobe Updater ще продължи инсталирането на оставащите актуализации след рестартирането на вашия компютър.";
"ID_2008" = "Инсталацията завърши";
"ID_2009" = "Стартирай тази актуализация отново.";
"ID_2011" = "Откажи текущата актуализация и продължи инсталирането на оставащите актуализации.";
"ID_2500" = "Смени местоположение...";
"ID_2501" = "Изход";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Не може да се изтегли в %0. Поне един от файловете за изтегляне ще надхвърли максималната дължина на пътя до файла от 256 символа. Кликнете върху  Смени местоположение и изберете папка, която ще доведе до по-кратко име на път, или кликнете върху Изход, за да продължите по-късно.";
"ID_3001" = "Изтегляне на актуализации";
"ID_3002" = "Продължи";
"ID_3003" = "Някои актуализации може да не са напълно изтеглени. Кликнете върху Продължи, за да продължите изтеглянето. Ако искате да изтеглите актуализациите по-късно, кликнете върху Изход.";
"ID_3005" = "Adobe Updater е готов да започне изтеглянето. Изберете място за запис на изтеглените актуализации:";
"ID_3006" = "Няма достатъчно дисково пространство върху %0. Кликнете върху Смени местоположение или освободете до %1 MB дисково пространство и след това кликнете върху Опитай отново.";
"ID_3007" = "Опитай отново";
"ID_3008" = "Грешка от тип право на запис. Изтегленият файл не може да се запише в %0, защото нямате право да създавате файл тук. Уверете се, че имате съответните права и тогава кликнете върху Опитай отново. В противен случай, кликнете върху Смени местоположение.";
"ID_3009" = "Файл със същото име вече съществува на това място. Кликнете върху Подмени за запис върху съществуващия файл или върху Смени местоположение за задаване на друго местоположение.";
"ID_3010" = "Подмени";
"ID_3011" = "Не може да се записва върху %0. Изтрийте този файл и кликнете върху Опитай отново или кликнете върху Смени местоположение и изберете друго място за запис на изтеглените файлове.";
"ID_3012" = "Мястото за копиране на този файл е заключено. Разрешете достъпа за запис в това място и кликнете върху Опитай отново или върху Смени местоположение.";
"ID_3013" = "Няма достатъчно дисково пространство. Моля, освободете малко дисково пространство и след това щракнете върху \"Опитай отново\"";
"ID_3100" = "Моля, отбележете, че актуализациите за следните продукти не могат да бъдат определени в момента: %0";
"ID_3500" = "%1$u байта";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Финализирай инсталация";
"ID_3505" = "Повечето актуализации бяха инсталирани успешно, но поне една актуализация се нуждае от ръчна намеса.  Кликнете върху Отвори папка, за да видите файловете, които са изтеглени, но не са инсталирани.";
"ID_3506" = "Изтеглянето завърши";
"ID_3507" = "Вашите актуализации бяха изтеглени успешно, но някои от тях може да изискват ръчна инсталация.  Кликнете върху Отвори папка, за да прегледате изтеглените файлове. Кликнете върху Изход, за да излезете от Updater (не се препоръчва).";
"ID_3508" = "Отвори папка";
"ID_3510" = "Инсталацията завърши";
"ID_3511" = "Процесът на актуализиране приключи.";
"ID_3512" = "N/A";
"ID_3516" = "Проверка за актуализации на %0";
"ID_3522" = "Не може да се презаписва файл %0. Файлът може да е заключен или да нямате достатъчно права. Моля, уверете се, че имате права за запис върху този файл.";
"ID_3601" = "Изтегляне на актуализация: %0";
"ID_3603" = "Продукт: %0";
"ID_3604" = "Сървърът за актуализиране не отговаря, което означава, че е възможно да е изключен в момента или настройките за Интернет или за защитната стена са неправилни. Моля, опитайте отново по-късно.";
"ID_3607" = "Инсталирането не може да продължи. Изтегленият файл е преместен или изтрит.";
"ID_3610" = "Поднови изтеглянето на актуализации.";
"ID_3611" = "Спри инсталирането и продължи по-късно.";
"ID_3612" = "Спри изтеглянето и откажи всички актуализации.";
"ID_3613" = "Спри всички оставащи за изтегляне файлове и инсталирай изтеглените докрай актуализации.";
"ID_3614" = "Изберете опция:";
"ID_3615" = "Отказ";
"ID_3700" = "Непознат";
"ID_3701" = "Спряно";
"ID_3702" = "Оставащо време: %2 (%0 от %1)";
"ID_3703" = "Процесът на актуализиране е непълен.  Изходът сега ще откаже текущото актуализиране.\r\rКликнете върху Продължи, за да продължите текущия процес на актуализиране.  Ако искате да подновите процеса на актуализиране по-късно, кликнете върху Изход.";
"ID_3704" = "Поднови актуализацията, когато компютърът се рестартира";
"ID_3705" = "Инсталирането не може да продължи, защото изтегленият файл не може да бъде преместен на местоположение в защитена папка (%0) преди валидирането и инсталирането. Уверете се, че в местоположението в защитената папка има достатъчно свободно дисково пространство и достатъчни права на достъп за администратор.";
"ID_5000" = "Компонентът е изтеглен успешно.";
"ID_5001" = "Тази актуализация вече не е достъпна за изтегляне.";
"ID_5002" = "Файлът повече не е достъпен за изтегляне.";
"ID_5003" = "Вие подновявате изтегляне, но файлът на сървъра е променен.";
"ID_5004" = "Файлът не може да се верифицира.";
"ID_5005" = "Файлът на сървъра е променен и не е с правилния размер.";
"ID_5006" = "Вътрешна грешка. Не може да се изтегли заявеният файл.";
"ID_5007" = "Тъй като приложението не може да бъде намерено, файлът не може да се потвърди и вероятно ще бъде деинсталиран.";
"ID_5100" = "Възникна грешка.";
